/*New CSS for login page only specific*/


/* 0066355*/

#slider-wrapper-2 {
	max-width: 960px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#main-service-logo {
	position: absolute;
	top: 5%;
	left: 1%;
}

#features-style1 {
	display: flex;
	justify-content: center;
	width: auto!important;
}

#medialogin_media,
#medialogin_mediaadmin {
	width: 240px;
	text-align: center;
}

#law_firm_user {
	margin-right: 0PX;
}

#law_firm_user,
#accused_person,
#other_authoriszed_user {
	width: 240px;
	text-align: center;
}

#lawfirmuser_counsel,
#lawfirmuser_paralegals,
#lawfirmuser_lawfirmadmin {
	width: 240px;
	text-align: center;
}

#lawfirmuser_counsel img,
#lawfirmuser_paralegals img,
#lawfirmuser_lawfirmadmin img,
#medialogin_media img,
#medialogin_mediaadmin img,
#law_firm_user img,
#accused_person img,
#other_authoriszed_user img {
	padding-right: 0;
}

#cs-buttons-slider {
	left: 50%;
	transform: translateX(-50%);
	margin-left: 0px!important;
}

@media screen and (min-width: 300px) and (max-width: 480px) {
	#footer-bottom-wrapper {
		min-width: 0px;
		padding-left: 0px;
		padding-right: 0px;
		    max-width: 100%;
		transform: translateX(-1px);
	}
	#footer-bottom-container {
		padding-left: 0px;
		padding-right: 0px;
	}
	#features-style1 {
		padding-left: 0px;
	}
	#main-content-wrapper{
		padding-top:30px!important;
	}
	#main-content-wrapper .container {
		padding-right: 0px;
		padding-left: 0px;
		max-width: 375px;
		min-width: 0px;
		width: auto!important;
		padding-top: 20px;
	}
	#footer .footerctn {
		padding-left: 5px;
		padding-right: 0px;
	}
	#mainForm>div {
		margin-left: 0px!important;
	}
	#features-style1 .first_column {
		min-width: 0px;
	}
	#mainForm .logoheader {
		position: relative;
		height: 25vh;
		width: 100vw;
	}
	#mainForm .logoheader img {
		width: 95vw;
		margin-left: auto;
		margin-right: auto;
		position: absolute;
		top: 0;
		left: 0;
		transform: translate(10px, 30px);
		height: auto;
		margin-top: 0px;
		max-width: 100vw;
		width: 95vw;
	}
	#features-style1 {
		margin-left: auto;
		margin-right: auto;
	}
	#footer-bottom-container {}
	
		#law_firm_user,
	#accused_person,
	#other_authoriszed_user,#lawfirmuser_counsel, #lawfirmuser_paralegals, #lawfirmuser_lawfirmadmin,#medialogin_media, #medialogin_mediaadmin {
		margin-bottom: 0px;
	}
	
	.warning2{
		width:auto!important;
	}
	
		
	#footer-bottom-wrapper{
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media only screen and (max-width: 768px) and (min-width: 480px) {
	.logoheader img {
		margin-top: 0px;
	}
	.logoheader {
		height: auto;
		width: auto;
		text-align: left
	}
	#main-content-wrapper {
		padding-top: 50px;
		width: auto;
	}
}

@media only screen and (max-width: 768px) {
	
	.coin-slider{
		width:auto;
	}
	body {
		position: initial;
		right: 0;
		left: 0;
	}
	#features-style1 {
		flex-direction: column;
	}
	#law_firm_user,
	#accused_person,
	#other_authoriszed_user,#lawfirmuser_counsel, #lawfirmuser_paralegals, #lawfirmuser_lawfirmadmin,#medialogin_media, #medialogin_mediaadmin {
		margin-left: auto!important;
		margin-right: auto!important;
		max-width:unset;
		margin-top:15px;
	}
	#footer-bottom-wrapper,#footer-bottom-container{
		width:auto!important;
		    display: flex;
    flex-direction: column;
	}
	.warning2{
		    width: 90%;
    margin-left: auto;
    margin-right: auto;
	}
	
	#footer {
		width: 90%;
    margin-left: auto;
    margin-right: auto;
	padding:0;
	}
	
	#footer .footerctn{
		padding:0;
	}
	
	#footer .frightcpyrght {
		margin-top:15px;
	}
	
	#slider,.container{
		width:100%!important;
	}

}


/*0066483*/
@media screen and (min-width: 300px) and (max-width: 480px) {
    .footerctn .fleftemail{
        width: 100%;
    margin-bottom: 20px;
    }
	
	#footer-bottom-container > div{
		    padding-left: 10px;
    padding-right: 10px;
	}
}
/*0066600*/
@media screen and (min-width: 300px) and (max-width: 480px) {
	.panel-heading a:before {
			transform: translateX(20px);
	}
	
	.panel-title>a, .panel-title>a:active{
		text-align:left;
		padding-left:0px;
	}
	
	.sdmmodal h3{
		text-align:left;
	}
}

@media screen and (max-width: 768px) {
	.description-service ,.estimated-time ,.information-required {
		margin-top:30px;
	}
	
	.description-service h3,.estimated-time h3,.information-required h3{
		margin-top:0px;
		margin-bottom:0px;
	}
	
		.description-service p,.estimated-time p,.information-required p{
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.add-info-box{
		width:100%;
	}
}

@media screen and (min-width: 768px) {
	.description-service h3,.estimated-time h3,.information-required h3{
		min-height: 50px;
	}
}

p.supporting{
	font-weight:700;
	margin-top: 40px;
	color: #4c9fbd;
}

/*end 0066600*/
/* 0066874*/
.col-sm-4.information-required li{
	    list-style-type: disc;
    padding-right: 40px;
    transform: translateX(20px);
	text-align: left;
}
.col-sm-4.information-required li.supporting{
	list-style-type: none;
	 padding-right: 0px;
	 transform: none;
	 	    font-size: 15px;
    font-weight: 700;
    color: #4c9fbd;
}

/*end 0066874*/